Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Suhail Singh <[email-masked]>
Date: Fri, 07 Mar 2025 13:49:46 -0500

Divya Ranjan <[email-masked]> writes:

> I had to realize that Linux gets a *lot* more in funding and
> infrastructure than Guix.

While I agree in general, I don't understand the specific point you were
making.  Was it that Linux with its greater funding has someone to
manage something like Bugzilla, where Guix may not?

> I don’t think we have that many degrees of freedom here, so we need to
> be careful about our resources, and the work of volunteers and
> committers.

Agreed.

-- 
Suhail